Home | Trees | Indices | Help |
GNUmed Never Sleeps

Package Gnumed :: Package timelinelib :: Package db :: Module observer |
[frames] | no frames]

# Module observer

source code

Classes
| Observable

Variables
| STATE_CHANGE_CATEGORY = `1`
| STATE_CHANGE_ANY = `2`

Home | Trees | Indices | Help |
GNUmed Never Sleeps

Generated by Epydoc 3.0.1 on Sat Oct 5 03:56:05 2013 | http://epydoc.sourceforge.net